<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and click on the correct answers.</b>]]></rubric>
<audio>data/content/section_5/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[Tom's    ...   began to improve.]]></sentence><options>
<option answer="correct"><![CDATA[health]]></option>
<option><![CDATA[character]]></option>
<option><![CDATA[horse]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Fanny hoped to go home at    ... .]]></sentence><options>
<option answer="correct"><![CDATA[Easter]]></option>
<option><![CDATA[midnight]]></option>
<option><![CDATA[Christmas]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Mary told Fanny not to be    ... .]]></sentence><options>
<option><![CDATA[miserable]]></option>
<option answer="correct"><![CDATA[jealous]]></option>
<option><![CDATA[angry]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Fanny was    ...    to hear about Julia.]]></sentence><options>
<option answer="correct"><![CDATA[surprised]]></option>
<option><![CDATA[happy]]></option>
<option><![CDATA[embarrassed]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Edmund decided to    ...    Mary Crawford.]]></sentence><options>
<option answer="correct"><![CDATA[give up]]></option>
<option><![CDATA[give away]]></option>
<option><![CDATA[go out with]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Fanny would be a   ...   wife than Mary.]]></sentence><options>
<option><![CDATA[worse]]></option>
<option answer="correct"><![CDATA[better]]></option>
<option><![CDATA[prettier]]></option>
</options>
</question>

</questions></exercise>